Bug 1920604 - rebuild of thunderbird-flatpak-container 8.3
Summary: rebuild of thunderbird-flatpak-container 8.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: thunderbird-flatpak-container
Version: 8.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Jan Horak
QA Contact: Desktop QE
Marek Suchánek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-26 17:39 UTC by Ferdinand bot (Userspace containerization team)
Modified: 2021-02-16 15:43 UTC (History)
1 user (show)

Fixed In Version: thunderbird-flatpak-container-flatpak-8030120210209073025.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-16 15:43:21 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2021:0578 0 None None None 2021-02-16 15:43:23 UTC

Description Ferdinand bot (Userspace containerization team) 2021-01-26 17:39:27 UTC
Hello,

this bug has been created by bot Ferdinand
in order to be able to create Errata advisory for batch RHEL-8.3.1.2-Containers which is due 2021-02-16 (the GA date may change).

With regards,
Ferdinand, member of the bot family,
Userspace Containerization Team, <user-cont@redhat.com>

Comment 4 Bill Sanford 2021-02-15 17:35:01 UTC
I still see this bug in 8.3.1: https://bugzilla.redhat.com/show_bug.cgi?id=1920207

Everything else looks ok on an initial shakeout of the flatpak.

Comment 6 Bill Sanford 2021-02-15 21:16:18 UTC
Verified with what @owen posted in IRC

flatpak remote-add --user rhel-8.3.1 'oci+https://www-dev-flatpak.int.us-west.dc.preprod.paas.redhat.com/brew#rhel-8.3.1-candidate'

flatpak update --appstream rhel-8.3.1

Comment 8 errata-xmlrpc 2021-02-16 15:43:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (new Thunderbird Flatpak container image), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:0578


Note You need to log in before you can comment on or make changes to this bug.